* {
    margin: 0;
    padding: 0;
}
body {
    height: 100%;
    margin: 0;
}
.main {
    background: url("img/desktop.jpg") no-repeat;
    background-size: cover;
    text-align: center;
    font-family: "Sora", sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.logo {
    width: 200px;
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh; 
}
.countdown {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  color: #fff;
}
.first {
    align-items: center;
    flex: 1;
}

.time-block {
  text-align: center;
}
.timer {
    margin-top: auto;
    margin-bottom: 20px;
}
.timer-title {
    border-radius: 8px;
    background: #F82D6C;
    font-size: 24px;
    font-weight: 800;
    text-transform: uppercase;
    padding: 8px 16px;
    display: inline-block;
    margin-bottom: 16px;
    color: #FFF;
}

.label {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px;
}

.value {
  font-size: 32px;
  font-weight: 800;
}

.divider {
  width: 1px;
  height: 80px;
  background: rgba(255, 255, 255, 0.3);
}

.expired {
  display: none;
  text-align: center;
  font-size: 48px;
  font-weight: 800;
  color: #fff;
  margin-top: 20px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.first{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
}
.button {
    border-radius:  6px;
    border: 1px solid #FFD700;
    background: #FFD700;
    font-size: 14px;
    font-weight: 500;
    color: #121018;
    text-decoration: none;
    width: 90%;
    padding: 10px;
    display: block;
    box-sizing: border-box;
}
.yellow {
    color: #FFD700;
}
#SportsBanner {
    width: 300px;
}
.wrap {
    border-radius: 12px;
    background: #323232;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 20px;
    width: 300px;
}
h1 {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
    color: #FFF;
}
.color {
    color: #FFD700;
}
@media screen and (min-width: 1800px) {
    .first {
        width: 75%;
    }
}
@media screen and (max-width: 1100px) {
    .first {
        padding-top: 50px;
        align-items: flex-start;
    }
}
@media screen and (max-width: 768px) {
    .main {
        background: url("img/mobile.jpg") no-repeat center;
        background-size: cover;
    }
    .first {
        flex-direction: column;
        order: 2;
        justify-content: end;
        align-items: center;
    }
    .timer {
        order: 1;
        margin-top: 20px;
    }
    .timer-title {
        font-size: 20px;
    }
    .label {
        font-size: 16px;
    }
    .value {
        font-size: 24px;
    }
    .divider {
        height: 50px;
    }
    .countdown {
        gap: 13px;
    }
    .first {
        margin-top: 20px;
    }
    .logo {
        width: 100px;
        margin-top: 10px;
    }
    .wrap {
        order: 2;
        padding: 10px;
        width: 270px;
        margin-bottom: 20px;
    }
    h1 {
        font-size: 20px;
    }
}

